MediaWiki:Common.css

From CoPlanner 11
Jump to navigationJump to search
The printable version is no longer supported and may have rendering errors. Please update your browser bookmarks and please use the default browser print function instead.

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
@import url( 'https://fonts.googleapis.com/css?family=Roboto');
/*
#bodyContent a:active { font-weight: normal; color: red;}
#bodyContent a.interwiki, a.external { color: red; background:none; }
#bodyContent a.text { background: display; color: red;}
#bodyContent a { background: display; color: red;}
*/


body {
	font: x-small roboto;
	background-color: #fff;
/* url(http://copsupport.coplanner.com/files/bilder/wiki_background1.jpg) 0 0 repeat;*/
	color: black;
	margin: 0;
	padding: 0;
}


/* Remove background from all TOCs */
#toc {
    background: none;
}

/* Remove background from all Tables */
table.wikitable {
    background: none;
}

/* Remove background from all Categorylinks*/
#catlinks {
    background: none;
color: #24a7d3;
}

/*sut style*/
div .hauptseite-links {
    border: none;
    border-color: gray;
    border-width: 1px;
}

div .hauptseite-rechts {
    border: solid;
    border-color: gray;
    border-width: 1px;
}

div .themen_header {
    border: none;
    font-family: Roboto;
    font-size: 20px;
}

.hauptseite-links-header {
    /* background-color: #172983; */
    /* color:white; */
    font-family: Roboto;
    font-size: 18px;
    font-weight: bold;
}

.hauptseite-header {
    /* background-color: #172983; */
    /* color:white; */
    font-family:Roboto;
    font-size: 18px;
}

.hauptseite-header-mitte {
    /* background-color: #172983;  */
    font-family: Roboto;
    font-size: 20px;
}

.hauptseite-welcome {
    font-size: 20px;
    border-bottom: solid;
    border-width: 1px;
    border-color: gray;
}


div a { 
color: #24a7d3 !important;
}